---
group:
  name: flamecharmander
  description: ''
  projects:
  - name: tensorflow
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machinelearning
    description: ''
    mirrorRelease: false
    topic: ''
